// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Pöytäkoneille ja palvelimille";

// Error strings

"volumeHasTier3"	= "Ohjelma ei sisällä tukea järjestelmän kielelle.";
"isDowngrade"		= "Uudempi versio tästä ohjelmasta on jo asennettuna.";
"OS_HIGH_ERR" = "Tämä ohjelma on tarkoitettu Mac OS X:n vanhemmalle versiolle. Käy osoitteessa www.apple.com/fi/quicktime/download ja hae sopiva QuickTime-versio.";
"OS_VER_ERR" = "Tämä ohjelma vaatii Mac OS X 10.4.9:n.";
"OS_VER_LEOPARD_ERR" = "Tämä ohjelma vaatii Mac OS X 10.5:n.";
"BOOT_VOLUME_ERR" = "QuickTime voidaan asentaa vain taltiolle, jolta tietokone on käynnistetty. Jos haluat asentaa QuickTimen eri taltiolle, aseta kyseinen taltio käynnistystaltioksi ja käynnistä tietokone uudelleen.";
